New PHP selector

Thanks to our integration with Cloudlinux, we have released the new PHP Chooser, a virtual “knob” for you to choose the version of PHP you want.

The PHP Selector allows users to select the specific version of PHP that your project or framework requires.
Now you have the ultimate flexibility that comes with the freedom to choose from all the popular versions of PHP.

Options include the latest version, PHP 7.4, but you will also find the possibility to choose the old 5.6

How do I change the PHP version of my site?

Thanks to the fact that we offer you a hosting service with cPanel, enter it using the URL of your site, cpanel subdomain.

So:

Note: Replace "mysite.com" with the correct URL for your domain.

Once logged in, look for the 'Select PHP Version' tool in the category software as we show in the screenshot below.

When you enter the tool, the screen you will see is the following:

That is all.

As a final fact, we tell you that also you can incorporate PHP extensions selecting with a click and without having to edit files or make adjustments to .htaccess.

For this, go to the 'Extensions' tab and choose the ones you need.

If you have any questions or it is impossible for you to carry out any step, send us an email to [email protected] or write us in the comments.

As always, we are here to help you. Thank you for reading.

We are Duplika

Give your site the hosting it deserves

no comments on New PHP selector

back to blog

Duplika

Duplika

We are online, we are not a bot :)

I will be back soon

Duplika
Hi 👋
Select the prefered contact method to get in touch.
Connect via:
chat